<!DOCTYPE html>
<html>
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1" />

	<title>GameLand</title>

	<link rel="icon" href="images/icon.png" sizes="96x96">

	<link rel="stylesheet" type="text/css" href="css/main.css" />
	<link rel="stylesheet" href="css/header.css">
	<link rel="stylesheet" href="css/gameList.css">
	<link rel="stylesheet" href="css/footer.css">
	
	
	<script src="build/main.bundle.js" defer></script>
	
</head>
<body>
	<header>
		<nav>
			<a href="/" class="logo">
				<img src="images/gamepad.svg">
				<span>Game<em>land</em></span>
			</a>
			<ul class="mainMenu">
				<li><a href="/" class="gameListLink">La liste</a></li>
				<li><a href="/team" class="aboutLink">L'Équipe</a></li>
				<li><a href="/mes-favoris" class="favoris">Mes favoris</a></li>
			</ul>
		</nav>
	</header>
	<section class="pageContainer">
		<header class="pageTitle"></header>
		<div class="pageContent"></div>
	</section>
	<footer>
		<div>Free photos from <a href="https://unsplash.com/unsplash" target="blank">Unsplash</a> and <a href="https://wallpaperaccess.com" target="blank">wallpaperaccess</a></div>
		<div>Icons made by <a href="https://www.freepik.com/" title="Freepik" target="blank">Freepik</a> from <a href="https://www.flaticon.com/" target="blank"title="Flaticon">www.flaticon.com</a> is licensed by <a href="http://creativecommons.org/licenses/by/3.0/" title="Creative Commons BY 3.0" target="_blank">CC 3.0 BY</a></div>
		<div>Made by <a href="/team" class="aboutLink">Maxime Boutry</a>, <a href="/team" class="aboutLink">Camus Sylvain</a>, <a href="/team" class="aboutLink">Lucas Hottin</a></div>
		<div>Games data provided by <a href="https://rawg.io/" title="Rawg.io" target="blank">Rawg.io</a></div>
	</footer>
</body>